@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

Body {background-color: #fff; margin: 0;}

#topbar {
	background: url(images/topbar.jpg) 0 0 repeat-x;
	width: 100%;
	height: 45px;
}

#twrapper {
	width: 800px;
	margin: 0 auto;
}

.ttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	letter-spacing: .5pt;
	color: #ccc;
	padding: 10px 0 0 0;
	text-align:right;
}

#wrapper {
	zoom: 1;
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
}

#logo {
	float: left;
	padding: 10 10 14 0;
	width: 132px;
	margin-top: 60px;
	clear: right;
	border: none;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #ccc;
	float: right;
	clear: none;
	margin-top: 90px;
	clear: right;
}

.nav a:link { color:#ccc; text-decoration: none}
.nav a:active { color:#999; text-decoration: none}
.nav a:visited { color:#ccc; text-decoration: none}
.nav a:hover { color:#999; text-decoration: none}


#intro {
	float: left;
	width: 800px;
	border-top: 1px solid #cccccc;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: lighter;
	letter-spacing: 0pt;
	line-height: 27pt;
	color: #666;
	padding: 40px 0 0 0;
	text-align:left;
	clear: both;
}

.maingraphic {
	float: left;
	margin: 30px auto;
	clear: both;
	width: 800px;
	height: 205px;
}

.modcontainer {
	display: inline-block;
}

#module1home {
	float: left;
	background: url(images/small_business_solution.jpg) 0 0 no-repeat;
	margin: 0px auto;
	width: 250px;
	height: 132px;
	clear: both;
}

#module2home {
	float: left;
	background: url(images/search_engine_optimisation.jpg) 0 0 no-repeat;
	position: static;
	margin: auto 25px;
	width: 250px;
	height: 132px;
	clear:none;
}

#module3home {
	float: left;
	background: url(images/web_project_management.jpg) 0 0 no-repeat;
	margin: 0px 0px;
	width: 250px;
	height: 132px;
	clear: none;
}

.modtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:bold;
	color: #333;
	padding: 21px 30px 10px 43px;
	text-align:left;
}

.read {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight:normal;
	color: #e21350;
	padding: 10px 20px 10px 45px;
	text-align:left;
}

.read a:link {color: #e21350; text-decoration: none;}
.read a:visited {color: #e21350; text-decoration: none;}
.read a:active {color: #e21350; text-decoration: none;}
.read a:hover {color: #e21350; text-decoration: none; font-weight:bold;}

.footer {
	float: left;
	background: url(images/footer_image.jpg) 0 0 repeat-x;
	width: 100%;
	height: 72px;
	margin: 30px auto 0px auto;
	padding-right: 0px;
	clear: both;
}

#fwrapper {
	width: 800px;
	margin: 25px auto;
}

.fnav {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:normal;
	color: #333;
	text-align:left;
}

.fnav a:link {color: #666; text-decoration: none; margin-right: 20px;}
.fnav a:visited {color: #666; text-decoration: none; margin-right: 20px;}
.fnav a:active {color: #666; text-decoration: none; margin-right: 20px;}
.fnav a:hover {font-weight:bolder; color: #333; text-decoration: none; margin-right: 20px;}
	
#copyright {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:normal;
	color: #666;
	text-align:left;
}

#banner {
	float: left;
	width: 800px;
	height: 140px;
	margin-top: 15px;
	border: 0;
	clear: both;
}

#randomImage {
	border: 0;
}

h1 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31pt;
	font-weight:normal;
	line-height: 34pt;
	color: #333;
	text-align:left;
	padding: 50px 0px 0px 0px;
	margin-left: 270px;
	clear: left;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #000;
	text-align:left;
	padding: 4px 0px 15px 0px;
}

#callToAction {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight:normal;
	color: #ed1848;
	text-align:left;
	padding: 5px 0px 0px 0px;
	margin-left: 0;
	clear: both;
}

.bigarrowtext {
	float: left;
	clear: none;
	padding: 5px 15px 0px 0px;
}

.body {
	float: left;
	width: 530px;
	padding: 30px 0px 20px 0px;
	margin-left: 270px;
	clear: none;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: .3pt;
	line-height: 12.5pt;
	font-weight: lighter;
	color: #777;
	text-align:left;
	margin-bottom: 15px;
	clear: both;
}

ol {
	margin-bottom:20px;
}

ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: .3pt;
	line-height: 12.5pt;
	font-weight: lighter;
	color: #555;
	text-align:left;
	margin-left: 25px;
	clear: both;
}

ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: .3pt;
	line-height: 12.5pt;
	font-weight: lighter;
	color: #555;
	text-align:left;
	margin-left: 20px;
	clear: both;
}
	

.leftpanel {
	float: left;
	width: 230px;
	padding: 0px 0px 20px 0px;
	margin-left: -800px;
	margin-top: 40px;
}

.leftpanelstyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: .3pt;
	color: #333;
	text-align:left;
	margin-bottom: 10px;
}

.leftpanelstyle1 a:link { color: #e21350; text-decoration: none;}
.leftpanelstyle1 a:visited { color: #e21350; text-decoration: none;}
.leftpanelstyle1 a:active { color: #e21350; text-decoration: none;}
.leftpanelstyle1 a:hover { color: #e21350; text-decoration: none; font-weight: bold;}

.leftpanelstyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: lighter;
	color: #999;
	text-align:left;
	margin-bottom: 15px;
}

.leftpanel3 {
	float: left;
	width: 230px;
	margin-left: -800px;
	margin-top: 40px;
	border-bottom: 1px dashed #666666;
}
.leftpanel4 {
	float: left;
	width: 230px;
	margin-left: -800px;
	margin-top: 125px;
	border-bottom: 1px dashed #666666;
}
.leftpanel5 {
	float: left;
	width: 230px;
	margin-left: -800px;
	margin-top: 210px;
	margin-bottom: 100px;
	border-bottom: 1px dashed #666666;
	
}

.leftpanelstyle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: lighter;
	color: #999;
	text-align:left;
	margin-bottom: 0px;
}

.leftpanelstyle3 a:link { font-size: 8pt; color: #e21350; text-decoration: none;}
.leftpanelstyle3 a:visited { font-size: 8pt; color: #e21350; text-decoration: none;}
.leftpanelstyle3 a:active { font-size: 8pt; color: #e21350; text-decoration: none;}
.leftpanelstyle3 a:hover { font-size: 8pt; color: #e21350; text-decoration: none; font-weight: bold;}

.subscribe {
	float: left;
	width: 230px;
	padding: 0px 0px 20px 0px;
	margin-left: -800px;
	margin-top: 40px;
}


#formbg {
	float: left;
	background-color: #ececec;
	width: 530px;
	padding: 15px 0px 20px 0px;
	margin-left: 270px;
	margin-top: 30px;
	clear: none;
}

#formbg2 {
	float: left;
	background-color: #ececec;
	width: 530px;
	padding: 15px 0px 20px 0px;
	margin-left: 0px;
	margin-top: 30px;
	clear: none;
}

form {
	width: 500px;
	padding: 0 0 0 43px;
}

.bigarrowform {
	float: left;
	clear: none;
	padding: 5px 15px 0px 15px;
}

.formheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: normal;
	color: #000;
	text-align:left;
	padding: 1px 0px 15px 0px;
}

label {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666;
	text-align:left;
	width: 140px;
}

.row input {
	float: left;
	width: 280px;
	color: #333;
	font-size: 9pt;
	border: 1px solid #ccc;
	height: 18px;
	padding: 1px 1px 1px 2px;
}

.row {
	clear: both;
	padding: 6px;
}

.row select {
	float: left;
	width: 285px;
	height: 23px;
	font-size: 9pt;
	font-weight: normal;
	color: #333;
	text-align:left;
	border: 1px solid #ccc;
}

.clearFix {
	display: inline-block;
}

.formField {
	background-color:#fff;
}

textarea {
	border: 1px solid #ccc;
	padding: 1px 1px 1px 2px;
	background-color:#fff;
	width: 281px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #333;
}

.button {
	clear: both;
	margin-top: 0px;
	margin-left: 140px;
	padding: 6px
}

.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #CC0033;
	margin-left: 40px;
	padding: 6px 6px 12px 6px;
}

.formmessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #333;
	margin-left: 40px;
	padding: 6px 6px 12px 6px;
}	

.gallery {
	float: left;
	width: 800px;
	border-top: 1px solid #cccccc;
	margin-top: 15px;
	padding: 40px 0 0 0;
	clear: both;
}

.gallerytitle {
	display: inline-block;
	margin-bottom: 0px;
	clear: right;
}

h3 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000;
	text-align:left;
	padding: 5px 0px 0px 0px;
}

.row1 {
	float: left;
	display: inline-block;
	margin: 10px 0 0 0;
	clear: both;
}

.image1 {
	float: left;
	margin-right: 16px;
	border: 0;
	clear: none;
}

.image2 {
	float: left;
	margin-right: 16px;
	border: 0;
	clear: right;
}

.image3 {
	float: left;
	border: 0;
	clear: right;
}

.row2 {
	float: left;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	text-align:left;
	margin: 5px 0 20px 0;
	clear: both;
}

.caption1 {
	float: left;
	width: 248px;
	margin-right: 16px;
}

.caption2 {
	float: left;
	width: 267px;
	margin-right: 16px;
	clear: right;
}

.caption3 {
	float: left;
	width: 253px;
	clear: right;
}


/* lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
	
/* videobox */
#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #000; 
	text-align: center; 
	padding: 15px;
}

.lbLoading {
	background: #333 url(images/loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #000;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	line-height: 1.4em;
	text-align: left;
	border: 0px solid #000;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 25px;
	height: 25px;
	background: transparent url(images/closelabel_flash.png) no-repeat center;
	margin: 0px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}